Bug 4790 - Выбор клавиатуры - опечатка
: Выбор клавиатуры - опечатка
Status: CLOSED FIXED
: ALT Linux 2.4
(All bugs in ALT Linux 2.4/drakxtools)
: 2.4
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-07-14 18:31 by
Modified: 2008-02-15 18:43 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-07-14 18:31:44
Выбор клавиатуры - Русский (Ctrk-shift)
Нужно Русский (Ctrl-shift)
------- Comment #1 From 2004-07-15 20:22:45 -------
fixed in cvs
------- Comment #2 From 2008-02-15 18:43:15 -------
archiving